.canal #header .logo {height:32px; width:286px; background:url('http://www.aeiou.pt/lib/gd2/icons/transparent/a00c0c/logo_quiosque.png')}

#player-humor form input.button, .btn_search, .btn_newsletter, .btn_search_dir, .colrightformbut, #bla_guru_btn{background:#a00c0c; color:#FFF;}

li span.source a, .canal #menu a {color:#a00c0c !important;}
.canal #menu a:first-child div{width:11px; height:13px; background:url('http://www.aeiou.pt/lib/gd2/icons/transparent/a00c0c/home.png') no-repeat center center}
.canal #menu a.sel:first-child div{background-image:url('http://www.aeiou.pt/lib/gd2/icons/transparent/ffffff/home.png')}
.canal #menu .sel{color:#ffffff !important; background:url('/img/canal/menu-sel.png')}

.canal #pages a {color:#a00c0c;}
.canal #pages .sel{color:#ffffff !important; background:url('/img/canal/pages-sel.png') !important;}

.quiosque #header .logo2 {background: url('http://www.aeiou.pt/img/sprite.png') no-repeat -16px 0px;}

.feed ul li{background:url("http://www.aeiou.pt/lib/gd2/icons/transparent/a00c0c/bullet.png") no-repeat left 5px;}
.story .feed ul li{background:url("http://www.aeiou.pt/lib/gd2/icons/transparent/a00c0c/bullet.png") no-repeat left 4px;}
.section .feed ul li:first-child{background-position: left 6px;}
.section .feed ul li:first-child a{font-weight:normal; font-size:14px;}
.section #results ul li:first-child a{font-weight:bold; font-size:16px;}
.section .feed ul li.tema a{color:#a00c0c; font-weight:bold;}

.feed ul li.listad {background:0px;}

.quiosque #submenu a{color:#a00c0c !important}
.quiosque #submenu a.sel{color:#373737 !important}

.dsq-widget .dsq-widget-meta a:first-child{color:#a00c0c !important;}
#popularthreads .dsq-widget-item a{color:#a00c0c !important;}
/* QUIOSQUE */


.quiosque #results ul li h2 a{font-size:16px;}
.quiosque #results ul li{margin-bottom:20px;}
.quiosque .search li h2 a em {font-style:italic}
.quiosque .search li p em, .quiosque .search li.tema h2 em {color:#a00c0c}

.quiosque .order{margin-bottom:25px;}
.quiosque .order a.sel{text-decoration:underline; cursor:default;}

.hl, .pesq-ilegal h3 em, .pesq-results h3 em{color:#a00c0c}
.pesq-ilegal p {margin:15px 0px;}

.post hr{display:block; clear:both; margin:30px 0px 30px; overflow:hidden;}
.post h2, .post h2 * {font-size:16px; font-weight:bold;}
.post p, .post ol li{margin-bottom: 10px !important;}
.post img.alignleft, .post img.alignright, .post img.aligncenter {margin-bottom: 20px;}
.post a{color:#a00c0c}
.post .alignright, .post img.alignright{display: inline; float: right; margin-left: 20px; margin-top: 4px;}
.post .alignleft, .post img.alignleft {display: inline; float: left; margin-right: 20px; margin-top: 4px;}

.post .aligncenter, .post img.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}
.post em{font-style:italic}


.extra{margin-top:25px !important; margin-bottom:20px; overflow:hidden;}
.extra.search form{padding:10px; height:28px; display:block; background:url("/img/form-bg.png");}
.section .extra{width:392px;}
.section .extra.search .input-text input{width:254px;}

.searchres .extra{width:auto; margin-right:42px;}
.searchres .extra.search .input-text input{width:462px;}

.story .extra{width:510px;}
.story .extra.search .input-text input{width:372px;}


.extra h3{font-size:20px; line-height:24px !important; height:20px !important; margin-bottom:6px;}
.extra.cloud div {text-align:center; line-height:24px !important;}
#colleft .extra.cloud a {padding:0px 2px; color:#a00c0c; font-weight:bold; line-height:22px !important;}

.searchres #pages{margin-right:42px;}

#regie {clear:both; margin-right:-15px;}
#regie li.col{float:left; width:310px; margin-right:15px; }
#regie li.newsli, #regie li.adli{border-bottom:1px dotted #373737; position:relative; width:310px; margin-right:15px; margin-bottom:15px;}

#regie li.newsli, #regie li.adli{padding-bottom:15px;}
#regie li.newsli div{border-radius:5px; padding:5px; display:block; width:300px; overflow:hidden; text-decoration:none;}
#regie li.newsli div img{height:200px; width:300px;}

#regie li span.date{display:block; font-size:10px; color:#666; margin:8px 0px 0px; line-height:10px !important; font-weight:bold;}
#regie li h2{margin:6px 0px 0px; display:block; font-weight: bold; font-family: georgia,serif; font-size: 22px; line-height:23px;}
#regie li p{color:#333 !important; margin:8px 0px 0px; font-size:13px; line-height:16px; -webkit-hyphens:auto;}
#regie li p span.source {font-size:11px; color:#a00c0c; white-space:nowrap;}
#regie li p span.source a{display:inline}

#regie li.destaque{padding-bottom:20px;}
#regie li.destaque div{background:#e3e3e3}
#regie li.destaque span.date{color:#444 !important;}
#regie li.destaque h2 a{color:#171717 !important;}
#regie li.destaque p{color:#111 !important;}

#regie li.adli{background:#fff; }
#regie li.adli div{padding:5px; height:250px;}
#regie li .banner{height:90px; width:300px; margin-bottom:15px; padding:5px; border-radius:5px; }
#regie li .mrec iframe{display:block;}

.destaques #pages{margin:10px 15px 0px;}

.destaques #main #colright{width:auto; margin:0px; margin-right:-15px;}
.destaques #main #colright .box{float:left; width:310px; margin-right:15px; margin-top:25px}
.destaques #main #colright .feed a{font-weight:normal; font-size:12px;}
.destaques .feed ul li{background-position: left 4px;}

.quiosque .header{line-height:1.1em !important; font-family:BebasNeueRegular; padding:20px 5px 30px; display:block; height:23px;}
.quiosque .header h1{line-height:1.1em !important; height:30px; text-transform:none; border-bottom:0px; font-size:28px;}
.quiosque .header .sort{padding-top:3px; height:26px; text-transform:none;}
.quiosque .header .sort select{height:20px}
.quiosque .header .sort .btn_search{font-size:17px; line-height:22px !important; height:20px; width:auto; padding-left:15px; padding-right:5px;  background-image:url("http://www.aeiou.pt/lib/gd2/icons/transparent/ffffff/bullet.png"); background-position:5px center; background-repeat:no-repeat}

.destaques .errormsg{margin:-20px 5px 50px}
